@CHARSET "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
*:focus {
    outline: 0;
}
a, a:visited { text-decoration: none; color: #1d6fdf; }
a:hover { color: #406198; }
.inline-links a .fa { padding: 0 10px 0 6px; }
.info .fa { padding: 0 3px 0 1px; }
.errors li,
.errorlist li { color: #ff0000; font-size: 14pt; }
.errors li li,
.errorlist li li { font-size: 11pt; }
.notification { color: #359f3a !important; text-align: center; }
h1,
.h1-swap { font-size: 26pt; }
.h1-swap { display: block; }
.h1-swapped { font-size: 20pt; }
h2 { font-size: 20pt; padding: 10px 0 6px 0; margin-bottom: 4px; border-bottom: #4c4c4c 1px solid; }
h2 a { font-size: 14pt; border-left: #3866b2 2px solid; padding-left: 10px; }
h3 { font-size: 16pt; padding: 10px 0 4px 0; }
.section-header { padding-top: 10px; font-size: 14pt;  display: block; }
p { color: #2e2e2e; font-size: 11pt; line-height: 16pt; }
.strong {  }
.mt20 { margin-top: 20px !important; }
.mt100 { margin-top: 100px !important; }
.mt200 { margin-top: 200px !important; }
.pt10 { padding-top: 10px !important; }
.pt20 { padding-top: 20px !important; }
.p5 { padding: 5px !important; }
.p10 { padding: 10px !important; }
.p20 { padding: 20px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.fs12pt { font-size: 12pt !important; }
.float-container { height: 1%; overflow: hidden; }
.left { float: left; }
.right { float: right; }
.clear-left { clear: left; }
.clear-right { clear: right; }
.clear { clear: both; }
.block { display: block; }
.hidden { visibility: hidden !important; display: none !important; }
.rounded {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
html {
	margin-left: -17px;
	overflow-Y: scroll;
}

/* responsive is coming.... */
.content-66,
.input-66 { width: 620px; }
.input-100 { width: 98%; }

body { background-color: #000; }
.content-container { width: 100%; }
.content { width: 1010px; margin: 0 auto; height: 1%; overflow: hidden; }
.content-padding { padding: 20px; }
.content-padding p { padding: 6px 0; color: #2e2e2e; }
.content-padding p.p0 { padding: 0; }
.section-green { background: #e5e5e5; border-radius: 4px; padding: 15px; }
#overlay { position: fixed; background: rgba(0,0,0,.9); z-index: 100; }
#content-header-container { background: url('../img/header-background.png'); }
#content-header { height: 100px; }
#logo { float: left; text-indent: -700em; background: url('../img/logo.png') no-repeat; width: 255px; height: 23px; display: block; margin: 40px 0 0 15px; }
#content-navigation-container { background: url('../img/navigation-background.png') repeat-x; }
#navigation-main { height: 41px; }

#context-navigation-main-container { background: url('../img/navigation-context-background.png') repeat-x; }
#context-navigation-main { height: 41px; }
#navigation-main li,
#context-navigation-main li { float: left; margin: 0 10px; }
#navigation-main a,
#context-navigation-main a { display: block; color: #233a60; height: 21px !important; overflow: visible; padding: 10px 15px; }
#context-navigation-main a:hover { color: #1856ac;}
#navigation-main a { color: #fff; }
#navigation-main a:hover { color: #fff; }
#navigation-main .active,
#context-navigation-main .active { margin-top: 3px; border: #838282 1px solid; border-bottom: none; padding-bottom: 6px; background: #fff;  }
#content-main-container,
#footer-main-container { background: #f3f3f3; }
#content-main { background-color: #fff; padding-bottom: 30px; }
#footer-main { border-top: #3866b2 2px solid; padding-top: 10px;  background-color: #fff; text-align: right; }

#navigation-main .dropdown-menu { display: none; position: absolute; z-index: 1000; background: #1d2637; padding: 10px; border-radius: 0 0 4px 4px; }
#navigation-main .dropdown-menu li { float: none; margin: 0; }
#navigation-main .dropdown-menu a { color: #44a0d5; font-size: 11pt; float: none; height: auto; padding: 0; margin: 0; }
#navigation-main .dropdown-menu a:hover { color: #85c4e8; }
#navigation-main .dropdown-menu .section-title { color: #fff; margin: 10px; }
#navigation-main li:hover a { background: #1d2637; border-top: #324061 1px solid; padding-top: 9px; border-radius: 4px 4px 0 0; }
#navigation-main li:hover .dropdown-menu { display: block; }
#navigation-main li:hover .dropdown-menu a { background: none; border: none; padding: 0; }
.dropdown-menu .dropdown-section { float: left; margin: 10px; }

.social-media-links { margin: 2px 15px 0 0; }
.social-media-links li { float: left; margin-left: 10px; }
.social-media-links a { display: block; width: 38px; height: 38px; background: url('../img/social-media-links.png') no-repeat; text-indent: -700em; cursor: pointer; }
.social-media-links .follow-us { font-size: 14pt; }
.social-media-links .follow-us span { display: block; font-size: 12pt; line-height: 8pt; }
.social-media-links .twitter { background-position: 0 0; }
.social-media-links .twitter:hover { background-position: 0 -38px;; }
.social-media-links .facebook { background-position: -37px 0; }
.social-media-links .facebook:hover { background-position: -37px -38px; }
.social-media-links .gplus { background-position: -74px 0; }
.social-media-links .gplus:hover { background-position: -74px -38px; }
.social-media-links .pinterest { background-position: -111px 0; }
.social-media-links .pinterest:hover { background-position: -111px -38px; }
.social-media-links .youtube { background-position: -148px 0; }
.social-media-links .youtube:hover { background-position: -148px -38px; }
.search-bar .search { padding-top: 4px; }
.search-bar .search input { border-radius: 3px; }
.search-bar .search input,
input { font-size: 11pt; padding: 4px; }
input[type=text],
input[type=password] { background-color: #f9f9f9; border: #000 1px solid; }
.search-bar .search input[type=text] { width: 150px; }
.search-bar .search input[type=submit] { cursor: pointer; padding: 4px 10px; border: #000 1px solid; }
 
.social-share-links a { width: 125px; height: 35px; display: block; text-indent: -700em; }
.social-share-links li { float: left; margin: 5px 15px 5px 0px; }
.social-share-links .share-google-plus a { background: url('../img/share-google-plus.png') no-repeat; }
.social-share-links .share-twitter a { background: url('../img/share-twitter.png') no-repeat; }
.social-share-links .share-facebook a { background: url('../img/share-facebook.png') no-repeat; }

.content-main-has-right {
    margin-right: 320px;
}
.content-right {
    float: right;
    width: 300px;
}

#content-header-promotion { height: 130px; }
#content-header-promotion .promotion-link { height: 130px; width: 1010px; display: block; text-indent: -700em; }
#content-header-title { width: 1010px; background: url('../img/content-header-title-background.jpg') no-repeat 50% 50%; }
#content-header-title span { margin: 0 auto; display: block; width: 100%; text-align: center; font-size: 32pt; padding: 20px 0; color: #fff; text-transform: uppercase; text-shadow: 3px 3px rgba(0,0,0,0.4); }
body.dark-souls-promotion { background: #000 url('../img/promotion-dark-souls-body-background.jpg') no-repeat top center; }
body.anodyne-promotion { background: #000 url('../games/backgrounds/anodyne.jpg') no-repeat top center; }

.content-head { border-bottom: #3866b2 2px solid; margin-bottom: 10px; padding-bottom: 10px;}
.content-head h1 span,
h1 span,
.h1-swap span { font-size: 18pt; color: #626262; padding-left: 10px; border-left: #3866b2 2px solid; }
.review-score-list-navigation,
.article-categories,
.categories { width: 300px; list-style: none; }
.review-score-list-navigation li,
.article-categories li,
.categories li { border-bottom: #2e2e2e 1px solid; }
.review-score-list-navigation li.borderless,
.article-categories li.borderless,
.categories li.borderless { border: none; }

.review-score-list-navigation li a,
.article-categories li a,
.categories li a { padding: 10px; width: 280px; display: block; }
.review-score-list-navigation li a.active,
.article-categories li a.active,
.categories li a.active { background-color: #3866b2; color: #fff; }

.review-score-list li { font-size: 14pt; padding: 10px 0; border-bottom: #3866b2 1px solid; }
.game-list-score { background: #3866b2; color: #fff; padding: 4px; display: inline-block; width: 45px; text-align: center; }
.game-list-category em { font-size: 75%; padding-left: 5px; }

.mini-review-score-list li { font-size: 14pt; padding: 10px 0; }
.mini-review-score-list .score-bar { width: auto; height: 3px; margin-left: 60px; background: #cecece; }
.mini-review-score-list li .sub { margin-left: 60px; }
.mini-review-score-list li .sub li { font-size: 10pt; }
.mini-review-score-list li .game-list-score { background: #3866b2; color: #fff; padding: 4px; display: inline-block; width: 45px; text-align: center; }

.horrible { background: #ff0000 !important; }
.bad { background: #ffa200 !important; }
.good { background: #c3d643 !important; }
.great { background: #6dd42f !important; }
.score-bar .bar { height: 100%; }

.game-score-summary { padding: 10px 15px; background: #22395f url('../img/small-white-gradient-down.png') repeat-x; border-bottom: #132139 1px solid; color: #fff; }
.game-score-summary p { color: #fff; font-size: 10pt; }
.game-score-summary a { color: #5394ff; }
.game-score-summary a:hover { color: #fff; }
.game-score-summary .score { font-size: 32pt; display: block; }
.game-score-summary .score span,
.score-verbage { display: block; font-size: 12pt; font-style: italic; }

.game-release-data,
.game-genres { font-size: 12pt; display: block;  }
.game-release-date span,
.game-genres span { color: #474747; font-weight: normal; }

.game-list-games li { float: left; clear: left; width: 100%;}
.game-list-games h2 span { font-size: 120%; color: #b82626; padding-right: 10px; }
.game-list-game-image { max-height: 250px; max-width: 250px; float: right; padding: 5px 0 10px 10px; }
img.gallery-image { max-width: 650px; max-height: 650px; }

.game-list li { height: 1%; overflow: hidden; margin-bottom: 5px; clear: left; }
.game-list .image-small { width: 120px; height: 50px; display: block; float: left; }
.game-list .image-small img { width: 120px; height: auto; }
.game-list .info { margin-left: 140px; }

.section-divider { border-top: #c7c7c7 1px solid; }

.sidebar-container,
.sidebar-container-red,
.sidebar-container-blue { margin: 20px 0; border-top: #368111 1px solid; }
.sidebar-container-red { border-color: #d70909; }
.sidebar-container-blue { border-color: #244361; }
.sidebar-container .section-header,
.sidebar-container-red .section-header, 
.sidebar-container-blue .section-header {
    display: inline-block;
    padding: 0 8px;
    margin: 0 0 10px 0;
    color: #fff;
    background: #368111;
    max-width: 240px;
}
.sidebar-container-red .section-header { background: #d70909; }
.sidebar-container-blue .section-header { background: #244361; }

.sidebar-images li { float: left; margin: 3px 5px; width: 130px; }
.sidebar-images li img { max-width: 130px; max-height: 130px; }
.game-gallery-images li { float: left; margin: 5px; width: 150px; height: 150px; }
.game-screenshot-thumb { max-width: 150px; max-height: 150px; }
.left .game-screenshot-thumb { padding: 12px 15px 15px 0; }
.right .game-screenshot-thumb { padding: 12px 0 15px 15px; }
.image-overlay { text-align: center; }
.image-overlay img.main { margin: 10px auto; }
.image-overlay .title { font-size: 15pt; padding: 10px; color: #fff; display: block; }
.image-overlay a.prev,
.image-overlay a.prev-disabled,
.image-overlay a.next,
.image-overlay a.next-disabled,
.image-overlay a.close { background-color: #22395f; color: #fff; width: 150px; padding: 6px 15px; margin: 0 5px; cursor: pointer; }
.image-overlay a.prev-disabled,
.image-overlay a.next-disabled { background-color: #2e2e2e; color: #b8b8b8; cursor: default; }

.sub-scores li { float: left; padding: 10px; }
.sub-scores li.category-score,
.category-score { font-size: 16pt; background: #3866b2; color: #fff; padding: 5px; display: inline-block; text-align: center; }
h2 .category-score,
h3 .category-score { margin-right: 10px; }
.sub-scores li.category-score span { font-size: 11pt; padding: 5px 0 0 5px; }
.game-feeds,
#review-categories { position: relative; }
.sub-category-reviews { margin-left: 50px; }
.article-list li { border-bottom: #678f2d 3px solid; margin-bottom: 20px; padding-bottom: 10px; }
.game-feeds li,
#review-categories li { width: 310px; padding-bottom: 20px; border-bottom: #678f2d 2px solid; }
.game-feeds li.tile,
#review-categories li.tile { position: absolute; }
.game-feeds li.tile img { width: 310px; min-height: 140px; }
.game-feeds .category,
.article-list .category { font-style: italic; font-size: 10pt; color: #678f2d; }
.article-list .title { font-size: 20pt; line-height: 16pt; display: block; }
.game-feeds .title,
a.title { font-size: 14pt; }
.game-feeds .title { margin-bottom: 4px; display: block; }
.info { color: #303030; font-size: 10pt; }
.related-questions a { font-size: 11pt; }
.related-items li,
.related-articles li { margin-bottom: 10px; }
.related-items td { padding: 5px; }
.related-items .info,
.related-articles .info { color: #303030; font-size: 10pt !important;  }
.genre-breakdown li { margin-bottom: 15px !important; }
.game-feeds .tease,
.article-list .tease { padding: 0 0 10px 0; }
.game-feed-category { display: block; font-size: 8pt; text-align: right; width: 310px; position: absolute; }
.game-feed-category span { padding: 0 4px 2px 4px; color: #fff; margin-top: 16px; }
.game-feeds .new-game-review { border-color: #368111; }
.new-game-review .game-feed-category { color: #368111; border-top: #368111 1px solid; }
.new-game-review .game-feed-category span { background: #368111; }
.game-feeds .game-news { border-color: #d70909; }
.game-news .game-feed-category { color: #d70909; border-top: #d70909 1px solid; }
.game-news .game-feed-category span { background: #d70909; }

.review-score { text-align: right; font-size: 22pt; background: #3866b2; padding: 10px; float: right; max-width: 250px; min-width: 75px; }
.review-score .score { font-size: 36pt; line-height: 30pt; color: #fff; }
.review-score .label { display: block; font-size: 10pt; font-style: italic; line-height: 10pt; color: #fff; border-bottom: #fff 1px solid; padding-bottom: 3px; }
.review-score .read { display: block; font-size: 10pt; line-height: 10pt; padding-top: 3px; color: #fff; }
.review-score:hover .read { color: #000; }
.review-info { padding: 5px 0 15px 0; margin-right: 10px; display: inline-block; }

.question-container,
.question-list-large { margin-top: 15px; }
.question-list-large li { padding-bottom: 20px; margin-bottom: 20px; border-bottom: #f6f6f6 1px solid; }
.answer-container .score,
.question-container .score,
.question-list-large .score { float: left; clear: left; display: block; width: 75px; height: auto; padding: 10px 0; background: #3866b2; color: #fff; text-align: center; font-size: 14pt; }
.answer-container .score .info,
.question-container .score .info,
.question-list-large .score .info { display: block; color: #fff; font-size: 8pt; }
.answer-container .details,
.question-container .details,
.question-list-large .details { margin-left: 90px; }
.answer-container .info,
.question-container .info,
.question-list-large .info { display: block; }
.answer-container { border-bottom: #f6f6f6 1px solid; margin-bottom: 15px; padding-bottom: 15px; }
.answer-container .question-possible-answer,
.answer-container .question-answer { color: #cdcdcd; font-size: 26pt; margin-bottom: 5px; text-align: center; display: block; width: 75px; height: auto; float: left; clear: left; }
.answer-container .question-answer { color: #40b04b; }
.answer-container .like-it,
.answer-container .liked-it,
.question-container .like-it,
.question-container .liked-it { float: left; display: block; margin-top: 15px; clear: left; width: 65px; height: auto; padding: 4px; text-align: center; border-radius: 3px; border: #cbcbcb 1px solid; background: #f2f2f2; }
.answer-container .liked-it,
.question-container .liked-it { border: #29c338 1px solid; background: #ebffed; }

#comment-form-container .cancel { display: none; }

.comments,
.answer-container .comments,
.question-container .comments { margin-top: 20px; border-top: #d0d0d0 1px solid; }

.comments .comment-container,
.answer-container .comments .comment-container,
.question-container .comments .comment-container { padding: 5px 0; border-bottom: #eeeeee 1px solid; }

.comments .comment,
.answer-container .comments .comment,
.question-container .comments .comment,
.comments .child-comments,
.comments table { margin-left: 50px; }

.comments .likes,
.answer-container .comments .likes,
.question-container .comments .likes { display: block; width: 30px; padding: 10px 5px; margin-top: 7px; border-radius: 4px; border-radius: 3px; background: #f7f7f7; float: left; text-align: center; color: #6d6d6d; }

.comments p,
.answer-container .comments p,
.question-container .comments p { font-size: 10pt; }

.comments .info,
.answer-container .comments .info,
.question-container .comments .info { font-size: 9pt; }

.answer-container .add-comment,
.question-container .add-comment { font-size: 9pt; }

.post-comment,
.answer-container .add-comment-container textarea,
.question-container .add-comment-container textarea { width: 510px; height: 50px; }

.comments .comment-actions { display: none; }
.comments .comment-container:hover .comment-actions { display: block; }
.comments .comment-container:hover .child-comments .comment-actions { display: none; }

.form-question-title { width: 512px; padding: 4px; }
.form-question-detail { width: 500px; height: 120px; padding: 4px; }

#review-scores-container { border-top: #4c4c4c 2px solid; margin-top: 20px; }
#review-scores-container h2 { font-size: 16pt; color: #4c4c4c; border: none; }
#review-scores-container .review-score,
#review-scores-container .review-score-links { float: left; margin-top: 10px; text-align: center; }
#review-scores-container .review-score-links { clear: left; font-size: 10pt; width: 95px; }
#review-scores-container .review-score-links li { margin-bottom: 8px; }
#review-scores-container .mini-review-score-list { margin-left: 115px; }
#review-scores-users,
#review-scores-staff { width: 462px; float: left; }
#review-scores-staff { padding: 10px 19px 10px 0; border-right: #a0a0a0 1px solid; }
#review-scores-users { padding: 10px 0 10px 20px; }

#review-score-conclusion { width: 150px; height: 80px; padding: 35px 0; border-radius: 50%; background-color: #3866b2; border: #204a8f 1px solid; color: #fff; font-size: 36pt; text-align: center; margin: 30px auto 0 auto; }
#review-score-conclusion span.overall { display: block; font-size: 10pt; }

.spoiler-warning { padding: 8px; border: #da3c3d 1px solid; color: #da3c3d;  font-size: 14pt; margin: 10px 0; }

.discover-filters li { padding: 5px; font-size: 13pt; }
.discover-filters li a { cursor: pointer; }
.discover-filters li ul { padding-left: 20px; }
.discover-filters li ul li { font-size: 12pt; }
.discover-filters input[type=checkbox] { padding: 4px; margin-right: 10px; }
.discover-filters .no-filter { margin-left: 22px; }

#discover { width: 650px; }
#discover thead { background: #3866b2; }
#discover thead th { color: #fff; padding: 10px 5px; font-size: 10pt; }
#discover thead th.category { width: 100px; }
#discover tbody td { font-size: 10pt; padding: 5px; }

.url-list-icons a { width: 205px; height: 65px; float: left; font-size: 12pt; margin-right: 10px; display: block; padding-left: 40px; }
.url-list-icons a span { font-size: 10pt; color: #303030; display: block; }
a.url-icon-0 { background: url('../img/icons/twitter.png') no-repeat 0 4px; }
a.url-icon-100 { background: url('../img/icons/website.png') no-repeat 0 4px; }
a.url-icon-200 { background: url('../img/icons/steam-greenlight.png') no-repeat 0 4px; }
a.url-icon-201 { background: url('../img/icons/kickstarter.png') no-repeat 0 4px; }
a.url-icon-202 { background: url('../img/icons/indiegogo.png') no-repeat 0 4px; }
a.url-icon-300 { background: url('../img/icons/steam.png') no-repeat 0 4px; }
a.url-icon-301 { background: url('../img/icons/gog.png') no-repeat 0 4px; }
a.url-icon-302 { background: url('../img/icons/desura.png') no-repeat 0 4px; }
a.url-icon-303 { background: url('../img/icons/gamersgate.png') no-repeat 0 4px; }

a.icon-expand-down { background: url('../img/icons/expand-down.png') no-repeat left center; padding-left: 26px; }

.social-login li { float: left; margin-right: 10px; }
.login-reddit,
.login-steam,
.login-twitter,
.login-facebook,
.login-google { width: 32px; height: 32px; display: block; text-indent: -700em; }
.login-reddit { background: url('../img/icons/login-reddit.png') no-repeat; }
.login-steam { background: url('../img/icons/login-steam.png') no-repeat; }
.login-twitter { background: url('../img/icons/login-twitter.png') no-repeat; }
.login-facebook { background: url('../img/icons/login-facebook.png') no-repeat; }
.login-google { background: url('../img/icons/login-google.png') no-repeat; }

.sidebar-list li { width: 300px; }

.game-list-small-icons li { height: 1%; overflow: hidden; margin-bottom: 5px; }
.game-list-small-icons img { width: 75px; float: left; }
.game-list-small-icons div { margin-left: 85px; }
.game-list-small-icons .title {  }
.game-list-small-icons .walker { display: block; font-size: 10pt; color: #303030; }

a.view-more { cursor: pointer; display: block; float: right; font-size: 8pt; background-color: #3866b2; color: #fff; padding: 4px; margin-top: 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
a.view-more:hover { color: #000; }

#review-guide { margin-top: 20px; width: 648px; border: #3866b2 1px solid; border-right: none; height: 1%; overflow: hidden; }
#review-guide li a { width: 303px; padding: 10px; float: left; cursor: pointer; text-align: center; border-right: #3866b2 1px solid; }

ul.platforms li { float: left; padding: 2px 4px; font-size: 8pt; color: #fff; margin-right: 4px; }
ul.platforms .ps3 { background-color: #2c4ba6; }
ul.platforms .xbox360 { background-color: #5fcf49; }
ul.platforms .wii { background-color: #7dc9ce; }
ul.platforms .windows { background-color: #00d2ff; }
ul.platforms .linux { background-color: #ffcc00; }
ul.platforms .mac { background-color: #6b6b6b; }
ul.platforms .android { background-color: #5fcf49; }
ul.platforms .ios { background-color: #6b6b6b; }
ul.platforms .w8phone { background-color: #00d2ff; }

ul.bullet-list li { margin: 10px 0 10px 15px; list-style: circle;}

.pagination { margin: 10px 0; }
.pagination li { float: left; margin-right: 4px; }
.pagination li a.active { /*font-weight: bold;*/ color: #00baff; }
.pagination li a {
    display: block;
    padding: 5px;
    min-width: 20px;
    text-align: center;
    background: #f7f7f7;
    border: #a9a9a9 1px solid;
    border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}
.pagination li a:hover { border-color: #939393; }
.pagination li.jump-divider { padding: 6px; /*font-weight: bold;*/ }

h1.line { font-size: 18pt; }
h1.line span { font-size: 22pt; color: #005697; font-weight: bold; }
table.form th { font-size: 15pt; }
table.form th,
table.form td { padding: 10px; }
table.form th span { font-size: 12pt; display: block; }
table.form h2,
table.form h3 { padding-top: 0; }
table.form textarea { padding: 10px; }

.user-reviews li { border-bottom: #2e2e2e 1px solid; padding-bottom: 10px; margin-bottom: 10px; }
.user-reviews h3 { font-size: 11pt; }
.user-review-container { 
    background-color: #eeeeee;
    padding: 10px;
    margin-bottom: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;    
}
.user-review-images { margin-top: 10px;}
.user-review-images li { float: left; margin-right: 10px; }
.user-review-images li img { width: 100px; height: 100px; }
.user-review-video { padding: 10px 0; }
table.user-review td { padding: 10px; }
input[type=button],
input[type=submit],
a.button {
    font-size: 12pt;
    padding: 5px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    color: #fff; 
    background-color: #54c166; border: #359c46 1px solid;
    cursor: pointer;
}
input[type=button].large-button,
input[type=submit].large-button,
a.large-button { 
    font-size: 16pt; 
    padding: 4px 8px;
}

#review-social-rating { margin-top: 30px; }
#review-like,
#review-dislike {
    padding: 3px 8px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
}
#review-like { background-color: #54c166; border: #359c46 1px solid; }
#review-dislike { background-color: #c15454; border: #a63c3c 1px solid; }

.review-section-select { margin-top: 50px; }
.review-section-select a,
#review-section-next { cursor: pointer; }

#stats { padding: 10px 0; }
#stats li { float: left; font-size: 22pt; margin-left: 40px;  }
#stats li.first { margin-left: 0px !important; }
#stats li span { font-size: 10pt; display: block; }

#stats .karma-stats li { font-size: 28pt; padding-bottom: 15px; }
#stats .karma-stats li span { font-size: 12pt; }

.inline-links li { float: left; margin-right: 15px; }
.inline-links li a { display: block; background: #4c98ff; padding: 6px 12px 6px 6px; color: #fff; font-size: 14pt; border-radius: 5px; }
.inline-links li a:hover { background: #004580; }
.inline-links li a.active { background: #038000; }

.markdown-content h1 { font-size: 18pt; }
.markdown-content h2 { font-size: 16pt; border: none; }
.markdown-content h3 { font-size: 14pt; }
.markdown-content ol { list-style: decimal outside none !important; }
.markdown-content ul { list-style: square outside none !important; }
.markdown-content blockquote { 
    font: 14px/22px normal helvetica, sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 30px;
    padding-left: 15px;
    border-left: 3px solid #ccc;
    background-color: #f9f9f9;
}
.markdown-content img { max-width: 520px; max-height: 520px; }